Dancer-Plugin-Resource

Prerequisites

Dancer-Plugin-Resource declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Dancer1.3090Dancer-1.3130125.71
Dancer::Plugin0Dancer-1.3130125.71
Lingua::EN::Inflect::Number0Lingua-EN-Inflect-Number-1.11134.29
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

Dancer-Plugin-Resource declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Dancer::ModuleLoader0Dancer-1.3130125.71
Dancer::Test0Dancer-1.3130125.71
File::Find0perl0.00
File::Temp0File-Temp-0.2304131.43
Scalar::Util0Scalar-List-Utils-1.41125.71
Test::More0.94Test-Simple-1.001006128.57
perl5.004perl0.00

Dancer-Plugin-Resource declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571